Subject: Re: KB-50 I
From: "Steve Bamford" <[email-masked]>
To: "Patrick Hawkey" <[email-masked]>
Date: Sun, 25 Aug 2002 00:34:31 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Patrick Hawkey" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Saturday, August 24, 2002 6:35 PM
Subject: KB-50 I

> Hello Steve.  I'll bet you won't see many of these cross your computer
> screen.
>
> This is a 72nd scale KB-50J using an Academy B-50 and the appropriate
> resin from the old DB KB-50J conversion kit.  When the DB conversion was
> around, it provided most of the stuff you'd need to turn an Airfix B-29
> into whatever B-50 varient you wanted.  THAT would've been a job.
> Fortunately I held off till Academy did the basic B-50 and all I had to
> do was leave off turrets, remove the tail gunner's position, modify the
> tail end and hang the jet and drogue pods on the wings.  Not much of a
> conversion, but building an Academy B-50 was no walk in the park.
>
> This job was commissioned by a gentleman who flew F-100s in the early
> 60s and got to know KB-50s fairly well.  He supplied photos of this one
> of the 420th Air Refueling Squadron out of RAF Sculthorpe.  He and his
> squadron mates took on fuel from these guys while on deployment to
> Aviano, Italy.
>
> Perhaps the most difficult part of this job was finding good photo
> references of KB-50s to work from.  In fact the best pictures I found
> were in F-100 and F-101 references, showing the tankers at work.
>
> The finish is Testors Model Master Chrome Silver, tinted with blue or
> black, under a coat of Testor's Glosscoat.  The red band around the
> drogue pods was masked and painted and the rest of the squadron markings
> were drawn 1:1 and cut from red decal stock.  Note that the USAF decal
> as it comes on the Academy sheet (both B and RB-50s) is too large.  Of
> course I only found this out after mine was on the airplane.
> Miraculously I was able to coax it off again without damaging the silver
> finish, but personally, I don't need that sort of excitement.
>
> Pat

----------------------------------------------------------------------------
----